--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: self if block_given?
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a testing task.
full_name: Rcov::RcovTask::new
is_singleton: true
name: new
params: (name=:rcov) {|self if block_given?| ...}
visibility: public
